Overview | Package | Class | Deprecated | Index | Help
| Groovy Documentation
| FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | PROPERTY | CONSTR | METHOD | DETAIL: FIELD | PROPERTY | CONSTR | METHOD

## org.codehaus.groovy.grails.cli.fork
[Groovy] Class ForkedGrailsProcess.TextDumper

    java.lang.Object
      org.codehaus.groovy.grails.cli.fork.ForkedGrailsProcess.TextDumper

All Implemented Interfaces:
  java.lang.Runnable

    @groovy.transform.CompileStatic
    static class ForkedGrailsProcess.TextDumper

Property Summary
`java.io.InputStream` | `input`

Constructor Summary
`ForkedGrailsProcess.TextDumper(java.io.InputStream input)`

Method Summary
`void` | `run()`

Methods inherited from class java.lang.Object
java.lang.Object#wait(long, int), java.lang.Object#wait(long), java.lang.Object#wait(), java.lang.Object#equals(java.lang.Object), java.lang.Object#toString(), java.lang.Object#hashCode(), java.lang.Object#getClass(), java.lang.Object#notify(), java.lang.Object#notifyAll()

Property Detail

### input

    java.io.InputStream input

Constructor Detail

### ForkedGrailsProcess.TextDumper

    ForkedGrailsProcess.TextDumper(java.io.InputStream input)

Method Detail

### run

    void run()

Groovy Documentation